{% extends 'base.html' %}

{% block title %}Home{% endblock %}

{% block content %}
{% if request.user.is_authenticated %}
  Hi {{ user.username }}!
<a href="{{ 'shop/all_items' }}">Go Shop</a>
<a href="{{ 'user_messages/' }}">Go Messages</a>
<a href="{{ 'logout/' }}">Log Out</a>
{% else %}
  <p>You are not logged in</p>
  <a href="{{ 'login/' }}">login</a>
{% endif %}
{% endblock %}